<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".fragment.FragmentCategory">
<LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    >
    <TextView
        android:id="@+id/category1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Hello! Which form would you like to select?"
        android:textSize="@dimen/heading_large">

    </TextView>
    <TextView
        android:layout_marginTop="24dp"
        android:layout_marginBottom="16dp"
        android:id="@+id/category2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Maternal Care"
        android:textColor="@color/colorBlueDark"
        android:textSize="@dimen/heading_large">

    </TextView>
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycle_container1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
    </androidx.recyclerview.widget.RecyclerView>
    <TextView
        android:id="@+id/category3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="24dp"
        android:layout_marginBottom="16dp"
        android:text="Chronic Non Communicable Diseases"
        android:textColor="@color/colorBlueDark"
        android:textSize="@dimen/heading_large"></TextView>
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycle_container2"
        android:layout_width="match_parent"
        android:layout_marginBottom="80dp"
        android:layout_height="wrap_content">
    </androidx.recyclerview.widget.RecyclerView>
</LinearLayout>

</FrameLayout>